/*drone-kyoto*/

/* Base Layout
------------------------------------------------------------ */
html {
	overflow: auto;
}
* html { /* for IE6 */
	overflow: hidden;
	overflow-x: auto;
	height: 100%;
}
body {
	color:#231815;
	line-height:2em;
	/**/
    font-family: 'Noto Serif JP', YuMincho ,  "Yu Mincho" , "游明朝体" , serif;
    letter-spacing: 1.5px;
	min-width: 320px;
	background-color: #FFFFFF;
	font-size: 14px;
	width: 100%;
	margin-top: 0px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	text-align:justify;
	box-sizing:border-box;
	overflow-x:hidden;
}
* html body { /* for IE6 */
	overflow-y: auto;
	height: 100%;
}

ul{	list-style:none;}
li{	float:left;}
/* clearfix */
.clearfix:after {
    content: "."; 
    display: block; 
    height: 0; 
    clear: both; 
    visibility: hidden;
}
.clearfix { display: inline-block; }
/* Hides from IE-mac \*/
* html .clearfix { height: 1%; }
.clearfix { display: block; }
/* End hide from IE-mac */

/*clearfix to objects*/
header:after,
main:after,
footer:after,
section:after,
.container:after,
div.widthsize:after,
ul:after{
	content: ".";
	display: block;
	height: 0px;
	font-size: 0;
	clear: both;
	visibility: hidden;
}
body,div,dl,dt,dd,ul,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,legend,textarea,p,blockquote,th,td{ 
	margin:0;padding:0;
}
img{
	border:0;
	vertical-align:bottom;
}
	
#topbutton {
      /* ▼表示位置を画面の右下に固定 */
      position: fixed; /* ←表示場所を固定 */
      bottom: 10px;   /* ←下端からの距離 */
      right: 10px;    /* ←右端からの距離 */

      /* ▼最初は非表示にしておく */
      display: none;
}
.mt1{ margin-top:1em;}
.mt2{ margin-top:2em;}
.mt3{ margin-top: 3em;}
.ml1{ margin-left:1em;}
.ml3{ margin-left:3em;}
.fnt07{font-size: 0.7em;}
.fnt08{font-size: 0.8em;}
.fnt12{font-size: 1.2em;}
.fnt15{font-size: 1.5em;}
.fnt2{font-size: 2em;}
.fr{float: right;}
.center{text-align:center;}
.fnt_gothic{font-family: 'M PLUS 1p', sans-serif , "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック";}
.txt_red{color: #e55927;}
.txt_blu{color: #1f2b61;}
.w100 img{width:100%;}
/*h1 {font-size: 1em;}
.mt05{ margin-top:0.5em;}


.lin12{line-height: 1.2em;}
.left{text-align:left;}
.fnt2{font-size: 2em;}
.fnt09{font-size: 0.9em;}
.fnt_gothic02{font-family: "游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;}
.fnt_mincho{font-family: 'Noto Serif JP', YuMincho ,  "Yu Mincho" , "游明朝体" , serif;}
.txt_grn{color: #007E91;}
.txt_red{color: #FB0004;}
.w100{width:100%;}*/
/*　Base Link 
------------------------------------------------------------ */
a:hover img {
	opacity: 0.7;
	filter: alpha(opacity=70);
}

a:link {
	color:#231815;
	text-decoration:none;
}
a:visited{
	color:#231815;
	text-decoration:none;
}
a:hover{
	color:#000000;
	text-decoration:none;
}
footer a:link ,footer a:visited {
 color: #fff;
}
.formTable a:link ,.formTable a:visited{
    text-decoration: underline;
}
p.resizeimage img { width: 100%; }
/*
-----------------------------------------------------------*nav*/
*, *:before, *:after {
	padding: 0;
	margin: 0;
	box-sizing: border-box;
}
ol, ul {
	list-style: none;
}
a {
	text-decoration: none;
	color: inherit;
}
.cp_cont {
	height: 65vh;
}
.cp_offcm01 {
	position: fixed;
	top: 20px;
	right: 20px;
	display: inline-block;
    z-index: 10000;
}
/* menu */
.cp_offcm01 .cp_menu {
	position: fixed;
	top: 0;
	right: -100vw;
	width: 250px;
	height: 100%;
	cursor: pointer;
	-webkit-transition: 0.53s transform;
	        transition: 0.53s transform;
	-webkit-transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	        transition-timing-function: cubic-bezier(.38,.52,.23,.99);
	background-color: #1f2b61;
	opacity: 0.9;
}
.cp_offcm01 .cp_menu ul {
	margin: 0;
	padding: 0;
}
.cp_offcm01 .cp_menu li {
	list-style: none;
    width: 100%;
	color: #ffffff;
}
.cp_offcm01 .cp_menu li a {
	display: block;
	padding: 20px;
	text-decoration: none;
	color: #ffffff;
	border-bottom: 1px solid #ffffff;
}

.cp_offcm01 #cp_toggle01 {
	position: absolute;
	display: none;
	opacity: 0;
}
.cp_offcm01 #cp_toggle01:checked ~ .cp_menu {
	-webkit-transform: translateX(-100vw);
	        transform: translateX(-100vw);
}
/* menu toggle */
.cp_offcm01 #cp_toggle01 ~ label {
	display: block;
	padding: 0.5em;
	cursor: pointer;
	-webkit-transition: 0.5s transform;
	        transition: 0.5s transform;
	-webkit-transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	        transition-timing-function: cubic-bezier(.61,-0.38,.37,1.27);
	text-align: center;
	color: #898989;
}
.cp_offcm01 #cp_toggle01:checked ~ label {
	-webkit-transform: translateX(-250px);
	        transform: translateX(-250px);
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-family: 'FontAwesome';
	content: '\f0c9';
	font-size: 2em
}
.cp_offcm01 #cp_toggle01:checked ~ label::before {
	content: '\f00d';
}

/* 共通
------------------------------------------------------------ */
@media screen and ( min-width:320px )
{
.widthsize{
    max-width: 766px;
    padding: 0 1.5em;
    box-sizing: border-box;
    margin: auto;
}
.swiper-slide img{
    width: 100%;
}
.sp_none{
 display: none;
}
img{
    width: 100%;
}
h1 ,h2{
    text-align: center;
    font-size: 24px;
    font-weight: 500;
}
/*header
------------------------------------------------*/
#nav_sp{
    position: relative;
    background: #1f2b61;
}
.head_name{
    position: absolute;
    left: 20px;
    top:10px;
}
.head_name img{
    width: 40%;
}
#home header{
    position: relative;
    display: table;
    width: 100%;
    /*height: 100vh;*/
}
    
/*inner
------------------------------------------------*/
main{
    background: #fff;
}
section{
    margin: 3em 0;
    clear: both;
    display: inline-block!important;
    width: 100%;
 }
/*footer
------------------------------------------------*/

footer {
    width: 100%;
    background-color: #1f2b61;
    color: #fff;
    padding: 2em 0;
}
    
 footer ul{
  margin-bottom: 1em;
 }
 footer .tel{
    color: #fff;
    }
#f_info{
    text-align: center;
 }
.f_logo{
  text-align: center;
 }
.f_logo img{
    width: 100%;
 }
.f_pp{
    text-align: center;
    margin-top: 3em;
}
/* 
-----------------------------------------------------top------- */
/*#wrap_headimg{
    width: 100%;
    height: 100vh;
    position: fixed;
    z-index: -1;
}
#head_img ,#head_img_sp{
    width: 100%;
    display: contents;
    background-attachment: fixed;
    background-size: cover;
    background-position: center;
}
#head_img ,#head_img_sp{
    width: 100%;
}
#head_img {
 height: 100vh !important;
 width: 100%;
}*/
#info_box{
    margin: 3em auto;
    position: relative;
}
#home h1 img{
    width: 100%;
}
#school_info{
    text-align: center;
    background-image: 
        url("../img/top/drone_bg_sp.png");
    background-position: center;
    background-repeat: no-repeat;
}
#school_info h2{
    padding: 10px 0;
    font-weight: 500;
}

#sanp_info .sanp_info_bg{
    text-align: center;
    background-image: 
        url("../img/top/nouyaku_bg.jpg");
    background-size: cover;
    height: 120px;
    position: relative;
}
#sanp_info .sanp_info_bg h3{
	color: #fff;
    position: absolute;
    right: 20px;
    bottom: 20px;
    font-weight: 800;
}
.sanp_info_txt{
	color: #1f2b61;
    text-align: center;
    margin-top: 1em;
}
.sanp_info_txt02{
	color: #1f2b61;
    text-align: center;
    margin: 3em auto;
    font-size: 1.2em;
}
#sanp_info img ,#school_info02 img{
    width: 100%;
}
#sale_info {
    text-align: center;
}
.sale_info_ttl {
    font-size: 1.5em;
}
.tb_red{
    background: #d22420;
    color: #fff;
    font-weight: bold;
    width: 180px;
    margin: 1em auto;
    font-size: 0.8em;
}
#sale_info img{
    width: 80%;
}
.item_name{
    font-weight: 700;
    font-size: 1.5em;
	margin:1em auto 0;    
}
.lnkbtn_blu{
	margin:1em auto 0;
    text-align: center;
}
#school_info02 h2,.school_info02_ttl{
	margin:1em auto 0;
    text-align: center;
    font-weight: 700;
    font-size: 1.5em;
    color: #1f2b61;
}
.school_info02_txt{
    width: 90%;
	margin:1em auto 2em;
}  
    
.lnkbtn_blu a:link ,.lnkbtn_blu a:visited  {
	padding:.3em 5em;
	/*letter-spacing:1em;*/
	display:inline-block;
    cursor: pointer;
    position: relative;
    background: #1f2b61;
    color: #fff;
    border:1px solid #1f2b61;
}
.lnkbtn_blu a:hover{
    background-color: transparent;
    color: #1f2b61;
    transition: all 0.5s ease;
    border:  1px solid;
}

/*-------------------------------------------------top-topi*/
#info_box .topi_title {
    width: 100%;
    margin:5em auto;
    text-align: center;
}
#info_box .topi_title img{
    width: 100%;
}
#info_box .topi_inner li{
    margin-bottom:2em;
    line-height: 2em;
    padding: 0 14px 10px;
    box-sizing: border-box;
    border-bottom: 1px dotted #4d4d4d;
    width: 100%;
}
#info_box .topi_inner li .Topics a:hover{
    text-decoration: underline;
    }
#info_box .more_btn{
    text-align: right;
    padding-right: 0.5em;
    }
#info_box .more_btn a:link ,.more_btn a:visited{
    color: #5d75ac;
    }

#info_box .more_btn a:hover {
    text-decoration: underline;
    }
#info_box .type{
    color: #fff;
    width: 100px;
    text-align: center;
    float: left;
    }   
.type_sanp {
    background:#7c86c1;
    }
.type_sale {
    background:#f39800;
    }
.type_school {
    background:#94c74c;
    }
.type_column {
    background:#ed7faf;
    }
#info_box .date {
    float: left;
    margin-left: 1em;
    }
#info_box .Topics {
    clear: both;
    margin-top: 1em;
    }
/*
-------------------------------------------------school*/
#course_explain {
    margin-top: 3em;
    }        
#course_explain .course_explain_txt{
    width: 100%;
    }        
#course_explain .course_explain_ttl{
    font-size: 1.2em;
    border-bottom: 4px solid;
    padding-bottom: 8px;
    margin-bottom: 12px;
    }
#course_explain .course_explain_img{
    width: 100%;
    margin-top: 1em;
    }    
#course_explain .course_explain_img li{
    width: 48%;
    margin-right: 2%;
    }    
#course_explain .course_explain_img li:last-child{
    margin-right: 0;
    }    
#course_explain .course_explain_img li img{
    width: 100%;

    }    
#course_box {
    border: solid 1px;
    padding: 1em;
    margin: 3em auto;
    }        
#course_box .course {
    margin-bottom: 2em;
    }        
#course_box .price {
    margin-bottom: 1.5em;
    }        
#course_box .course_ttl {
    border-bottom: 4px solid;
    margin-bottom: 8px;
    }        
.course_photo{
    width:90%;
    margin: 1em auto;
    }
.col2_box {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    }
.col2_box .col2{
    width:calc(50% - 10px);
    margin:5px;
    }
.lnkbtn_red {
	margin:0.5em auto 0;
	text-align:center;
    width: 240px;
}
.lnkbtn_red a:link ,.lnkbtn_red a:visited {
	padding:12px 0;
	text-align:center;
	letter-spacing:5px;
	width:calc(100% - 2px);
	display:inline-block;
	margin:0.5em 0;
    background: #af061c;
    color: #FFFFFF;
	border:#af061c 1px solid;
}
.lnkbtn_red a:hover{
	display:inline-block;
    transition: all 0.5s ease;
	border:#af061c 1px solid;
	color:#000;
	background:#fff;
    }
/*
-------------------------------------------------sale*/
.movie {
    width: 100%;
    height: 40vh;
    margin: 1em auto;
    }
.sale_item_box{
    margin: 3em 0; 
    }  
.sale_item_price {
    color: #076bb0;
    font-size: 1.2em;
    text-align: right;
    }
.sale_item_price_sub{
    font-size: 0.8em;
    text-align: right;
    } 
.sale_item_inner01{
    margin-top: 1em;
    }  
.sale_item_name{
    font-size: 1.2em;
    font-weight: 700;
    margin-top: 1em;
    }  
.sale_item_txt{
    line-height: normal;
    }    
    
.txt_box{
    text-align: center;
    margin-bottom: 2em;
    }    

#sale_about table td{
    width: 100%;
    display: inline-table;
    margin: 1.5em auto 0;
    line-height: normal;
}
/*
-------------------------------------------------sanp*/
#sanp_infomation .sanp_infomation_box{
    width: 100%;
    margin: 2em auto;
    display: inline-block;
}
.sanp_infomation_photo{
    width: 90%;
    margin: auto;
    }
.sanp_infomation_txt{
    width: 100%;
    font-family: 'M PLUS 1p', sans-serif , "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック";
    line-height: normal;
    margin-top: 1em;
    }
.sanp_infomation_box h2 {
    font-weight: 600;
    margin-bottom: 0.5em;
    font-size: 15px;
    }
#tokucho .col3_box{
    margin-top: 5em;
    }
#tokucho .col3{
    line-height: normal;
    font-family: 'M PLUS 1p', sans-serif , "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック";
    margin-bottom: 3em;
    }
#tokucho h3{
    font-weight: 600;
    font-size: 20px;
    text-align: center;
    margin: 1em auto;
    }
#tokucho figcaption{
    line-height: normal;
    }
#sanp_toiawaes{
    background:#a3c954;
    color: #fff;
    padding: 50px 0;
    margin: 0;
    }
.sanp_toiawaes_ttl{
    font-size: 26px;
    } 
    
/*
-------------------------------------------------contact*/
#contact main , #policy main{
    margin-top:20px; 
    }
.formTable{
    border-collapse: collapse;
    border:solid 1px #bbbbba;
    line-height: 3em;
    margin: 1em auto 2em;
    width: 100%;
    text-align: left;
}
.formTable th,.formTable td{
    width: 100%;
    float: left;
    padding-left: 1em;
    box-sizing: border-box;
    color: #727171;
    letter-spacing: 2px;
    }
.formTable input , .formTable textarea{
    line-height: 1.5em;
    padding: 5px 10px;
    margin: 1em auto;
    width: 90%;
    }
.formTable input[type="radio"]{
    width:2em;
}
.formTable select{
    width: 100px;
    padding: 5px 1em;
}
.btn_top{
    margin: 5em auto 10em;
    text-align: center;
    }
.btn_top a{
    color: #fff;
    padding: 20px;
    text-align: center;
    font-size: 1.5em;
    border: 1px solid;
    display: inline-block;
    box-sizing: border-box;
    }
.btn_top a:hover{
    display:inline-block;
    transition: all 0.5s ease;
    text-decoration: none;
    }
.err input{
    width: auto;
    padding: 10px 50px;
}
.h100{
    min-height: calc(100vh - 490px);
    }

.bg_red{
    background:#e71f19;
    padding: 1px 2px;
    border-radius: 3px;
    color: #fff;
    font-size: 10px;
    margin-left: 1em;
}
.kakunin_btn{
    text-align: center;
    margin: 2em auto;
    }
.form_box a:link{
    text-decoration: underline
}
    #check_doui{
        width: 50px;
    }
.btn_pnk {
    background: #f1928b;
    font-size: 22px;
    text-align: center;
    color: #fff;
    padding: 10px 50px;
    margin-bottom: 0;
    }
.btn_top a {
    background: #f1928b;
    }
.btn_top a:hover{
    color:#f1928b;
    background:#fff;
    border:#f1928b 1px solid;
    }
    /* 
----------------------------------------------------topics---- */
#topics main {
    margin-top: 3em;
}
#topics h1{
    width: 100%;
    background: #f1928b;
    padding: 15px 0;
    color: #fff;
    font-weight:normal;
    line-height: 1.3em;
    letter-spacing: 2px;
    font-size: 32px;
    text-align: center;
    }

#topics .topi_box li{
    width: 100%;
    margin: 2em 0;
    padding: 1em 0;
    border-bottom: dotted 1px #333333;
    font-family: 'M PLUS Rounded 1c', sans-serif , "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック";
    }
#topics .Topics{
	font-size: 1.2em;
    font-weight: 600;
}
.topics_img_area{
	width:100%;
}
.topics_img_area img{
	width:100%;
	margin-bottom:10px;
	display:inline-block;
}
.topics_img_area img:first-of-type{
	margin-top:16px;

}
/* 
----------------------------------------------------profile---- */
#profile main{
	margin-top: 50px;
}
#profile h1{
    color: #1f2b61;
}
    
#profile .head_img{
    width: 100%;
}
#profile .head_img_left{
    display: none;
}
#profile .head_img_right{
    width: 100%;
    padding-top: 20px;
}
#profile .head_img_left img ,#profile .head_img_right img{
    width: 100%;
}
.inner_tbl {
	width:100%;
    margin-top: 1em;
}
.inner_tbl th{
	width:30%;
	background:#e6e6e5;
	text-align:center;
}

.inner_tbl th ,.inner_tbl td{
	border:solid 1px #666666;
    padding: 1em;
	
}
.inner_tbl td{
	width:70%;
	text-align:left;
	/*padding:0.5em;*/
	
}

}
/* 
------------------------------------------------------------ */
@media screen and ( min-width:767px )
{
.widthsize{
	max-width: 979px;
}
section{
  margin: 80px 0;
 }
.f_logo img{
  width: 60%;
 }
.pc01_none{
    display: none;
}
.cp_offcm01 #cp_toggle01 ~ label::before {
	font-size: 2.5em;
}.col1 .menu_box{
    width: 50%;
    }
.head_name{
    position: absolute;
    left: 20px;
    top:20px;
}
.head_name img{
    width: 40%;
}


/* 
-----------------------------------------------------top------- */
#home h1 img{
    width: 80%;
}
#info_box .topi_title {
    width: 80%;
}
/*
---------------------------------------------------------school*/
#course_explain .course_explain_txt{
    width: 65%;
    float: left;
    }        
#course_explain .course_explain_img{
    width: 32%;
    float: right;
    padding-top: 0;
    }        
#course_explain .course_explain_img li{
    width: 100%;
    margin-top: 3em;
    }    
#course_box {
    width: 80%;
    margin: 5em auto;
    }        
#course_box .price {
    text-align: right;
    }       
.course_photo{
    width:70%;
    }
.col2_box .col2{
    width:calc(50% - 40px);
    margin:20px;
    }
/*
-------------------------------------------------------------sale*/
.movie {
    width: 80%;
    height: 40vh;
    }
.txt_box{
    width: 40%;
    margin:auto auto 2em;
    }    
.txt_box .txt_left{
    text-align: left;
    }    
.txt_box .text_right{
    text-align: right;
    }    
#sale_about table td{
    width: 46%;
    line-height: normal;
    margin: 3em 1%;
}

/*
-------------------------------------------------sanp*/
#sanp_infomation .sanp_infomation_box{
    width: 46%;
    margin:2em 2%;
    float: left;
}    
#tokucho .col3_box {
    width:100%;
    display: flex;
    flex-wrap: wrap;
    }
#tokucho .col3{
    width:33.333%;
    margin:0 ;
    border-left: 1px solid;
    padding :0 10px;
    box-sizing: border-box;
    margin-bottom: 0;
    }
#tokucho .col3_box:last-child{
    border-right: 1px solid;
    }
#tokucho .col3_box figure{
    margin: 0;
    }
    
/* 
--------------------------------------------------contact------- */
/*table.formTable td,table.formTable th{
	display:table-cell;
}
table.formTable th{
	width:30%;
}
table.formTable td{
	width:60%;
	}*/
/*
----------------------------------------------------------topics*/
.topics_img_area{
	width:90%;
    margin: auto;
}
/*
----------------------------------------------------------profile*/
#profile h1{
	letter-spacing: 8px;
    font-size: 24px;
}
#profile .head_img{
    margin-top: 3em;
}
#profile .head_img_left{
    float: left;
    width: 20%;
    display: block;
}
#profile .head_img_right{
    float: left;
    width: 80%;
    padding-top: 20px;
}
.inner_tbl th{
	letter-spacing:0.5em;
}
}
@media screen and ( min-width:980px )
{
.widthsize{
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
}
.sp_none{
    display: block;
} 
.pc_none{
    display: none;
} 
#header_inner{
	max-width: 980px;
	margin-right: auto;
	margin-left: auto;
	position: relative;
    color: #fff;
    display: flex;
    flex-wrap:wrap;
    height: 160px;
    padding: 10px 0 30px;
}
#head_pc{
    width: 100%;
    background: #1f2b61;
    position: fixed;
    z-index: 200;
} 

#head_pc img{
    width: 100%;
} 
.head_name{
    width: 10%;
    top: 20px;
} 
#head_front{
    width: 70%;
    position: absolute;
    left: 10%;
} 
#head_front img{
    width: 60%;;
} 
#head_address{
    width: 20%;
    position: absolute;
    line-height: 1.5em;
    bottom: 5px;
    right: 0
} 
#menu_pc{
	display:block;
	padding:20px 0;
	margin:auto;
    width: 100%;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;

}
#menu_pc ul {
	display: table;/**/
	margin:auto;

}
#menu_pc li {
    display: table-cell;/**/
	padding: 0 10px;
	border-right:1px solid ;
	line-height:10px;
	font-size:13px;
    letter-spacing: 2px;
}
#menu_pc li:last-child{ 
	border-right:none;
}
#menu_pc a{
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #fff;
}
/*#menu_pc a:hover {
    font-weight:600;
}*/
#menu_pc a::after {
  position: absolute;
  bottom: -8px;
  left: 0;
  content: '';
  width: 100%;
  height: 1px;
  background: #fff;
  transform: scale(0, 1);
  transform-origin: left top;
  transition: transform .5s;
}

#menu_pc a:hover::after {
  transform: scale(1, 1);
}
.head_img{
    padding-top: 160px;
}
/* 
-----------------------------------------------------footer------- */
#f_nav{
	/*padding:20px 0;*/
	margin-bottom:3em;
    width: 100%;
    font-family:"游ゴシック", YuGothic, "ヒラギノ角ゴ Pro", Hiragino Kaku Gothic Pro,"ＭＳ Ｐゴシック",sans-serif;
}
#f_nav ul {
	display: table;/**/
	margin:auto;

}
#f_nav li {
    display: table-cell;/**/
	padding: 0 16px;
	border-right:1px solid ;
	line-height:10px;
    letter-spacing: 2px;
}
#f_nav li:last-child{ 
	border-right:none;
}
#f_nav a{
    position: relative;
    display: inline-block;
    text-decoration: none;
    color: #fff;
}
#f_nav a:hover {
    color: #889be5;
  transition: transform .8s;
}

/* 
-----------------------------------------------------top------- */
.slider_pc {
    padding-top: 160px;
    }
#info_box .topi_title {
    width: 40%;
}

#info_box .Topics {
    clear:none;
    float: left;
    margin-left: 1em;
    margin-top: 0
    }

#school_info{
    margin-top:2em;
}
#school_info h2{
    font-size: 36px;
}
#sanp_info .sanp_info_bg{
    height: 300px;
}
#sanp_info .sanp_info_bg h3{
    right:inherit;
    bottom:inherit;
    left: 65%;
    top: 30%;
    font-size: 36px;
    letter-spacing: 5px;
    font-weight: 400;
}
.sanp_info_txt{
	color: #fff;
    /*text-align: left;*/
    margin-top: auto;
    position: absolute;
    left: 60%;
    top: 55%;
}
#sanp_info .lnkbtn_blu{
    position: absolute;
    left: 65%;
    bottom: 20px;
}
.sanp_info_txt02{
    font-size: 2em;
    letter-spacing: 2px;
}
#sale_info .widthsize{
    width: 800px;
}
#sale_info img{
    width: 100%;
}
.item_txt{
    text-align: left;
}
.pc_w50{
    width: 50%;
    margin-left: 0;
}
.sale_info_ttl {
    font-size: 2em;
}
#sale_info .lnkbtn_blu{
    text-align: left;
}
/*#sanp_info .lnkbtn_blu a:hover{
    background-color: transparent;
}*/
#school_info02 h2{
    font-size: 2em;
    margin-bottom: 3em;
}
.school_info02_txt{
    width: 80%;
	margin:1em auto 4em;
}  
/*
-------------------------------------------------------------sale*/
.sale_item_box{
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    }  
.sale_item_inner01{
    width: 40%;
    position: relative;
    }  
.sale_item_price{
    position: absolute;
    bottom: 2em;
    right: 1em;
    }  
.sale_item_price_sub{
    position: absolute;
    bottom: 1em;
    right: 1em;
    }  
.sale_item_inner02{
    width: 58%;
    }  
.txt_box{
    width: 30%;
    }    
/*
-------------------------------------------------sanp*/
#sanp_infomation .sanp_infomation_photo{
    width: 42%;
    float: left;
}    
#sanp_infomation .sanp_infomation_txt{
    width: 55%;
    float: left;
    margin-left: 3%;
    margin-top: 0;
    font-size: 0.9em;
}    
.sanp_infomation_box h2 {
    text-align: left;
}
#sanp_toiawaes{
    padding: 100px 0;
    }
.sanp_toiawaes_ttl{
    font-size: 28px;
    } 

/* 
-----------------------------------------------------contact------- */
/*#formWrap ,.formTable{
	position:relative;

}
#formWrap { line-height:inherit;}*/
#contact main ,#policy main{
    margin-top:160px; 
    }
/* 
----------------------------------------------------topics---- */
#topics main {
    margin-top: 160px;
}
/* 
-----------------------------------------------------top------- */
#profile main{
    margin-top: 160px;
}
}
@media screen and ( min-width:1300px )
{
}